body{
    background-color: black;
    background-image: url(https://i.pinimg.com/originals/f1/ea/a7/f1eaa7278f64e27128e062a3de918265.png);  
    filter: opacity(90%);
}
a{
    color: black;
}
a:hover{
    color:red;
}
.logo{
    width: 50px;
    height: 50px;
}
.logo2{
    width: 100px;
    height: 100px;
}
code{
    color: black;
}
.indent{
    position: absolute; 
    left: 45ex;
}
.gif{
    width: 250px;
    height: 150px;
}
.displayMode{
    display: inline-block;
}
.lightText{
    color: white;
}
.cH4{
    font-size: 22px;
}